/*+++++++++++++++++++ Mittlere Spalte Inhaltsbereich Produktkonfiguration +++++++++++++++++++++++++++++++*/

        #middle_row2_angebot_produktkonfiguration_kopf {
       	width:546px;
            padding:0 0 0 0;
            background-image: url(../../images/pp_neu_produktkonfiguration_hg_oben.gif);
            background-repeat:no-repeat;
    		vertical-align:text-bottom;
        }

        #middle_row2_angebot_produktkonfiguration_kopf_2 {
       	width:546px;
            padding:0 0 0 0;
            background-image: url(../../images/pp_neu_produktkonfiguration_hg_oben_2.gif);
            background-repeat:no-repeat;
    		vertical-align:text-bottom;
        }

        .productconfiguration {
        	width:295;
            float: left;
        	margin:0 0 0 0;
        	padding:0 10px 0 10px;
            background-color: #00FF00;
        }

        .productcompare {
        	width:251px;
        	vertical-align: bottom;
        	margin: 0 0 0 0;
        	padding:0 0 0 0;
            background-color: #FF0000;
        }

        .middle_row2_angebot_produktkonfiguration_conf_closed {
            clear:both;
            width:544px;
            padding:0 0 0 0;
            background-color: #CEDAEA;
            border-left: 1px solid #CEDAEA;
            border-right: 1px solid #CEDAEA;
            border-bottom: 1px solid #FAF8E9;
        }

        .middle_row2_angebot_produktkonfiguration_conf_open {
            clear:both;
            width:544px;
            padding:0 0 0 0;
            background-color: #CEDAEA;
            border-left: 1px solid #CEDAEA;
            border-right: 1px solid #CEDAEA;
            border-bottom: 1px solid #FAF8E9;
        }

        #middle_row2_angebot_produktkonfiguration_ende {
       	    width:546px;
            height:20px;
            padding:0 0 0 0;
            background-image: url(../../images/pp_neu_produktkonfiguration_hg_unten.gif);
            background-repeat:no-repeat;
        }

        #warenkorb_link_anzeigen {
       	    width:251px;
            height:71px;
            padding:0 0 0 0;
            background-image: url(../../images/pp_neu_produktkonfiguration_button_warenkorb_1.png);
            background-repeat:no-repeat;
        }

        #preisanfrage_link_anzeigen {
       	    width:251px;
            height:53px;
            padding:0 0 0 0;
            background-image: url(../../images/pp_neu_produktkonfiguration_button_preisanfrage_1.png);
            background-repeat:no-repeat;
        }

        .submit_bearbeiten_0 {
            border:1px solid #FAF8E9;
            background-color:#CEDAEA;
            color: #FFFFFF;
            font-weight: bold;
            width:72px;
            margin: 2px;
            padding: 2px;
        }

        .submit_bearbeiten_1 {
            border:1px solid #FAF8E9;
            background-color:#FF0000;
            color: #FFFFFF;
            font-weight: bold;
            width:72px;
            margin: 2px;
            padding: 2px;
        }

        .submit_speichern {
            border:1px solid #FAF8E9;
            background-color:#FF0000;
            color: #FFFFFF;
            font-weight: bold;
            width:72px;
            margin: 2px;
            padding: 2px;
        }

        .productchoice {
        	clear:both;
        	height: 100%;
        	margin:0 0 0 0;
        	padding:5px 0 5px 0;
        	border-bottom:1px dotted #333333;
        }

        .productchoice_label {
        	width:160px;
        	text-align:left;
        	font-weight:bold;
            padding:6px 0 6px 5px;
        	vertical-align:top;
        }

        .productchoice_field {
        	width:294px;
        	text-align:left;
            padding:6px 5px 6px 0;
        	vertical-align:top;
        }

        .productchoice_field_2 {
        	margin:0 0 0 25px;
        	text-align:left;
        	vertical-align:top;
        }

        .productchoice_button {
        	width:90px;
        	text-align:right;
        	margin:0 0 0 0;
        	vertical-align:top;
        }

        .productconfiguration_tip {
        	float:left;
        	width:225px;
        	padding-left:20px;
        	text-align:left;
        	vertical-align:top;
        }

        a.tipp_markierung {
        	color:#000000;
        	font-weight:bold;
        	text-decoration:none;
        }

        a.tipp_markierung:hover {
        	color:#000000;
        	font-weight:bold;
        	text-decoration:underline;
        }

		a.warenkorblink {
			display:block;
			color:#FFFFFF;
        	font-weight:bold;
			text-decoration:none;
		}
		a.warenkorblink:hover {
			display:block;
			color:#FFFFFF;
        	font-weight:bold;
			text-decoration:none;
		}
